﻿© 2005 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Yokogawa DL17x0E Probe Compensation Output IEEE
INSTRUMENT:            Sub Yokogawa DL17x0E Line Trigger and Hold Off IEEE
DATE:                  2005-10-17 09:10:43
AUTHOR:                Fluke
REVISION:              $Revision: 19264 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       80
=============================================================================
#
#  Procedure Author:  VY
# 
#  Model(s) Covered:  DL1720E(701715), DL1740E(701730), DL1740EL(701740)
# 
#  Compatibility:     MET/CAL 7.10 or later
# 
#  Subprocedures:     None
#
#  Required Files:    None
#
#  Additional Equipment Required:
#                     None
# 
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  JMPL         PROBE_COMPENSATION_OUTPUT    PSUBI("Probe Compensation")
  1.002  JMPL         LINE_TRIGGER                 PSUBI("Line Trigger")
  1.003  DISP         Undefined subprocedure!
  1.004  END

  1.005  EVAL   Increment step number

# ============= Sub Yokogawa DL17x0 Cal Init IEEE =========================

  2.001  LABEL        PROBE_COMPENSATION_OUTPUT
  2.002  RSLT         =
  2.003  HEAD         PROBE COMPENSATION OUTPUT TEST
  2.004  TARGET
  2.005  DISP         Connect the accessory probe (10:1) to the probe
  2.005  DISP         Compensation terminal and input to an arbitrary channel
  2.006  IEEE2        ASET:EXEC
  2.007  MEM2         =Is a 1 Vp-p, 1 kHz square wave displayed?
  2.008  EVAL   -s  "PROBE COMPENSATION OUTPUT TEST" : [MEM2]

  3.001  DISP         Disconnect the probe from the UUT.
  3.002  END

  3.003  EVAL   Increment step number

# ========== Sub Yokogawa DL17x0E Line Trigger and Hold Off IEEE ============

  4.001  LABEL        LINE_TRIGGER
  4.002  RSLT         =
  4.003  HEAD         LINE TRGGER AND HOLD OFF TEST
  4.004  TARGET
  4.005  IEEE2        INIT:EXEC
  4.006  WAIT         -t 2
  4.007  IEEE2        TRIG:TYPE SIMP
  4.008  IEEE2        TRIG:SIMP:SOUR LINE;:TRIG:HOLD:TIME 1s
  4.009  MEM2         =Does the TRIG'D LED blink at 1 second interval?
  4.010  EVAL   -s  "LINE TRIGGER AND HOLD OFF" : [MEM2]
  5.001  END
